<?xml version="1.0" encoding="utf-8"?>
<Page 1Location="Soluseks Eye Level 5" AbsorbsInput="false" Name="solusekseye_4" ScrollExtent="436,506" Size="436,506" Visible="false">
<Icon IconStyle="LOC" IconType="map" Location="171,388" Name="elevatortosolusek6" pathfindlocation="-36.99, -382.43, 88.41" ScrollExtent="12,12" Size="12,12" Tooltip="UID: 16304
Elevator to Solusek 6 :Area beyond this point not yet mapped, good luck." TreatAsButton="true" OnHoverIn="Parent.Parent.Parent.Parent.WC_Titlebar.QM_LocEntry.QM_LocText.LocalText=pathfindlocation"/>
</Page>
